Fieldtype, Module

Developer
Supported

Protected Links

ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4, ExpressionEngine 5, ExpressionEngine 6

Back to this add-on's main page
View Other Add-ons From Yuri Salimovskiy

     

You must be logged in to post.

Fatal Error

Support Request

Greg Wineman
Greg Wineman

I get the following error on the module settings after installing. My current EE version is 2.2.2


Fatal error: Call to undefined method CI_Table::set_columns() in /chroot/home/########/html/sa/expressionengine/third_party/protected_links/mcp.protected_links.php on line 349

Yuri Salimovskiy
# 1
Developer
Yuri Salimovskiy

Sorry, I can’t support EE versions that old. If you can, upgrade ExpressionEngine. Otherwise, feel free to request refund for the add-on.